//
//  Language.swift
//  ArkitDoushiQi
//
//  Created by Johan LACHENAL on 28/05/2024.
//

import Foundation

enum Language: String, CaseIterable, Identifiable, Hashable {
    case French = "Français"
    case English = "English"
    var id: String { self.rawValue }
}
